public class MaxMin {

    public int max;
    public int min;

    public MaxMin (int max, int min){
        this.max = max;
        this.min = min;
    }

    public int getMax() {
        return max;
    }

    public int getMin() {
        return min;
    }


}
